

body{
        font-family: 'Poppins', sans-serif;
}


.logo img{
    width: 220px;
}


.navbar-expand-lg .navbar-nav .nav-link {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    padding: 10px 20px;
    color: #f9811a;
}

.dropdown-item {
    color: #f6821f;
}

.hero-video {
  min-height: 100vh;
  overflow: hidden;
}

.video-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -2;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.2); /* Dark overlay for readability */
  z-index: -1;
}

.hero-video h1 {
  font-size: 2.6rem;
  line-height: 1.3;
  color: #fff;
}

.banner-title h1{
    font-size: 60px;
    font-weight: 500;
    font-family: 'Jost', sans-serif;
}

.banner-title p{
    margin-bottom: 1.5rem !important;
    font-family: 'Poppins', sans-serif;
    font-size: 26px;
    font-weight: 300;
}

.hero-video .text-highlight {
  color: #c98a5b; /* Accent color */
}

.btn-dress {
    background-color: #c98a5b;
    color: #fff;
    padding: 6px 15px;
    font-weight: 400;
    border-radius: 0;
    transition: all 0.3s ease;
    font-family: 'Jost', sans-serif;
}

.btn-dress i{
    margin-right: 15px;
}

.btn-dress:hover {
  background-color: #a96f45;
  color: #fff;
}

.video-text{
    font-weight: 500;
    font-size: 50px;
    line-height: 1.2;
    color: #fff;
    font-family: 'Jost', sans-serif;
}

.video-cont p{
    font-family: 'Jost', sans-serif;
}


.services-item-feature img{
    width: 100%;
}


.services-ces{
    /*background: #dff2da;*/
    background-color: #eff8ec;
    padding: 70px 0px;
}

.section-title h2{
    font-size: 35px;
    font-weight: 400;
}

.section-title h2 span{
    font-weight: bold;
    color: #f6821f;
}

.services-item{
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.services-item a{
    display: block;
    text-decoration: none;
}

.services-item-info{
    text-align: center;
}

.services-item-info h3{
    color: #60ba44;
    margin: 15px 0px;
    font-size: 25px;
}

.services-item-info p{
    color: #000;
    font-size: 17px;
}

.services-item-info span{
    background: #f6821f;
    color: #fff;
    padding: 5px 15px;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

.feed_sec{
    padding: 70px 0px;
}

.feed-box {
  display: flex;
  justify-content: center;
  gap: 40px;
  overflow-x: auto;
  scroll-behavior: smooth;
  padding: 10px;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE and old Edge */
}

.feed-box::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}

.feed-items{
    text-align: center;
}

.feed-items a{
    display: inline-block;
    text-decoration: none;
}

.feed-items-feature{
    padding: 20px;
    width: 100px;
    background: #5fbb46;
    border-radius: 82px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    transition: all linear .3s;
    margin: 0px auto;
}

.feed-items-feature img{
    width: 100%;
}

.feed-items-feature:hover{
    transform: scale(1.2);
    transition: all linear .3s;
}

.feed-items a h3 {
    font-size: 18px;
    color: #f6821f;
    margin-top: 20px;
}


.about-section{
    background: #eff8ec;
    padding: 70px 0px;
}

.about-img img{
    width: 100%;
    border-radius: 10px;
}

.about-info{
    padding-left: 35px;
}

.about-info h2{
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 25px;
}

.about-info h2 span {
    font-weight: bold;
    color: #f6821f;
}

.about-info p{
    font-size: 16px;
}

.about-2-info p strong{
    font-weight: 400;
    font-size: 20px;
}

.about-info a{
    background: #f6821f;
    color: #fff;
    padding: 8px 20px;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 10px;
    display: inline-block;
    text-decoration: none;
    font-size: 20px;
}

.about-2-section{
    padding: 70px 0px;
}

.tag{
    background: #FBC18F;
    padding: 3px 14px;
    display: inline-block;
    font-size: 16px;
    border-radius: 20px;
    margin-bottom: 14px;
}
.about-2-info{
    padding-left: 0px;
    padding-right: 30px;
}

.partner-sec{
    background: #FEF3E9;
    padding: 70px 0px;
}

.partner-box{
    display: flex;
    justify-content: center;
    gap: 40px;
}

.partner-item img{
    width: 250px;
}

.client-sec{
    padding: 70px 0px;
}

.section-title p{
    font-size: 17px;
    margin-top: 20px;
}


  .wrapper {
  margin-top: 2rem;
  margin-inline: auto;
  height: 100px;
  position: relative;
  overflow: hidden;
  
}



@keyframes scrollLeft {
  to {
    left: -200px;
  }
}

@keyframes scrollRight {
  to {
    right: -200px;
  }
}

.itemLeft,
.itemRight {
  width: 200px;
  height: 100px;
  background-color: #eaf3f3;
  border-radius: 6px;
  position: absolute;
  animation-timing-function: linear;
  animation-duration: 30s;
  animation-iteration-count: infinite;
      display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.itemLeft img{
    width: 70%;
}

.itemRight img{
    width: 70%;
}

.itemLeft {
  left: max(calc(200px * 8), 100%);
  animation-name: scrollLeft;
}

.itemRight {
  right: max(calc(200px * 8), calc(100% + 200px));
  animation-name: scrollRight;
}

.item1 {
  animation-delay: calc(30s / 8 * (8 - 1) * -1);
}

.item2 {
  animation-delay: calc(30s / 8 * (8 - 2) * -1);
}

.item3 {
  animation-delay: calc(30s / 8 * (8 - 3) * -1);
}

.item4 {
  animation-delay: calc(30s / 8 * (8 - 4) * -1);
}

.item5 {
  animation-delay: calc(30s / 8 * (8 - 5) * -1);
}

.item6 {
  animation-delay: calc(30s / 8 * (8 - 6) * -1);
}

.item7 {
  animation-delay: calc(30s / 8 * (8 - 7) * -1);
}

.item8 {
  animation-delay: calc(30s / 8 * (8 - 8) * -1);
}

footer{
    background: #479034;
    padding: 40px 0px;
}

.footer-logo a img{
    width: 200px;
    margin-bottom: 25px;
}



.footer-logo p {
    font-size: 16px;
    color: #fff;
}

.footer-item h3{
    font-size: 25px;
    color: #fff;
    margin-bottom: 20px;
}


.footer-item ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer-item ul li a {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    padding: 5px 0px;
}

.footer-bottom{
    background: #367027;
    padding: 15px 0px;
}

.footer-bottom-info p {
    margin: 0px;
    color: #fff;
    font-size: 17px;
}

.footer-bottom-social{
    display: flex;
    justify-content: end;
    gap: 20px;
}

.footer-bottom-social a{
    color: #fff;
    font-size: 20px;
}



/*================Contact Page=============*/

.page-header{
    
    background-position: center center;
    background-size: cover;
}
.page-header-bg{
    background: rgba(0, 0, 0, 0.5);
    padding: 100px 0px;
}

.page-header-title h1{
    color: #fff;
    font-size: 35px;
    text-align: center;
    margin-bottom:20px;
}

.breadcrumb{
    justify-content: center;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}
.breadcrumb li a {
    color: #fff;
    text-decoration: none;
}

.breadcrumb-item.active {
    color: rgb(245 130 31);
}

.contact-page-sec{
    padding: 70px 0px;
}
.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
      margin-bottom: 10px;
}
.contact-info-icon {
margin-bottom: 15px;
}
.contact-info-item {
  background: #e3f4dd;
  padding: 30px 0px;
}
.contact-page-sec .contact-page-form h2 {
  color: #000;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 700;
}
.contact-page-form .col-md-6.col-sm-6.col-xs-12 {
  padding-left: 0;
}  
.contact-page-form.contact-form input {
  margin-bottom: 5px;
}  
.contact-page-form.contact-form textarea {
  height: 110px;
}
.contact-page-form.contact-form input[type="submit"] {
  background: #071c34;
  width: 150px;
  border-color: #071c34;
}
.contact-info-icon i {
  font-size: 48px;
  color: #f9811a;
}
.contact-info-text p{margin-bottom:0px;}
.contact-info-text h2 {
  color: #000;
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 10px;
}
.contact-info-text span {
  color: #000;
  font-size: 16px;
  display: inline-block;
  width: 100%;
}

.contact-page-form input {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  margin-bottom: 20px;
  padding: 12px 16px;
  width: 100%;
  border-radius: 4px;
}

.contact-page-form .message-input {
display: inline-block;
width: 100%;
padding-left: 0;
}
.single-input-field textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  width: 100%;
  height: 120px;
  padding: 12px 16px;
  border-radius: 4px;
}
.single-input-fieldsbtn input[type="submit"] {
  background: #f9811a none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  padding: 10px 0;
  text-transform: capitalize;
  width: 150px;
  margin-top: 20px;
  font-size: 16px;
}
.single-input-fieldsbtn input[type="submit"]:hover{background:#479034;transition: all 0.4s ease-in-out 0s;border-color:#479034}
.single-input-field  h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}
.contact-page-form {
  display: inline-block;
  width: 100%;
  margin-top: 30px;
}

.contact-page-map {
  margin-top: 36px;
}
.contact-page-form form {
    padding: 20px 15px 0;
}


/*============about========*/
.about-other-info{
    margin-top: 40px;
}
.about-other-info p {
    font-size: 18px;
}



/*==================team=================*/
.team-section{
    padding: 70px 0px;
}
.column {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 576px) {
    .column {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 768px) {
    .column {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}

@media (min-width: 992px) {
    .column {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}



.team-9 {
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 5px;
    background: #eff8ec;
    box-shadow: 0 4px 0px 0 rgb(246 130 30);
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.team-9:hover {
    transform: rotateY(180deg);
}

.team-9 .team-img {
    position: relative;
    font-size: 0;
    text-align: center;
    margin-bottom: 30px;
}

.team-9 .team-img img {
    width: 100%;
    height: auto;
    border-radius: 100%;
}

.team-9 .team-content {
    text-align: center;
}

.team-9 .team-content h2 {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 5px;
}

.team-9 .team-content h3 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
}

.team-9 .team-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: #ffffff;
    border-radius: 5px;
    transform: rotateY(180deg);
}

.team-9 .team-overlay p {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
}

.team-social {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
}

.team-social a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    padding: 11px 0 10px 0;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    color: #ffffff;
    border-radius: 100%;
    transition: all .3s;
}

.team-social a.social-tw {
    background: #00acee;
}

.team-social a.social-fb {
    background: #3b5998;
}

.team-social a.social-li {
    background: #0e76a8;
}

.team-social a.social-in {
    background: #3f729b;
}

.team-social a.social-yt {
    background: #c4302b;
}

.team-social a:last-child {
    margin-right: 0;
}

.team-social a:hover {
    background: #222222;
}

/*=================massage===========*/

.message-section{
    padding: 70px 0px;
}

.ceo-box{
    background: #eff8ec;
    padding: 25px;
    border-radius: 13px;
    border-bottom: 4px solid #f5821e;
}
.ceo-img img{
    width: 100%;
}

.ceo-img{
    margin-bottom: 20px;
}

.ceo-info h4{
    font-size: 16px;
    color: gray;
    margin-bottom: 30px;
}

.ceo-info h2 span {
    color: #f6821f;
}

.ceo-info h2 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 5px;
}

/*============Products===========*/

header{
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.product_page_sec {
    padding: 0px 0px 70px 0px;
}
.product-left h1{
    text-transform: uppercase;
    color: #f5821f;
    font-size: 30px;
}

.select {
    background: #fff;
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 5px;
    z-index: 10;
}


.select label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 10px;
    margin-right: 10px;
    cursor: pointer;
    font-size: 15px;
}


.select input[type="checkbox"] {
    width: 20px;
    height: 20px;
    accent-color: #000;
    cursor: pointer;
    vertical-align: middle;
    margin-right: 5px;
}

.check_items_text {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-left: 5px;
}

.product-left{
    background: #eff8ec;
    padding: 20px;
    border-radius: 10px;
}

.product-left-box h3{
    font-size: 18px;
    margin-bottom: 15px;
}

.product-left-box{
    margin-top: 25px;
}


.check_items_text span:last-child{
    color: #f5821f;
    font-weight: 500;
}

.product-items a{
    display:flex;
    gap: 20px;
    text-decoration: none;
}

.product-items {
    background: #eff8ec;
    padding: 20px;
    margin-bottom: 70px;
    box-shadow: 0 2px 0px 0 rgb(246 130 30);
    border-radius: 10px;
    min-height: 180px;
}
.product-img {
    text-align: center;
    
    width: 150px;
}
/*.product-img img{
    width: 50%;
}*/
.product-img img {
    width: 100%;
    margin-top: -60px;
}

.product-info{
    text-align: left;
}
.product-info h3{
    color: #fa801a;
    font-size: 22px;
}
.product-info p{
    font-size: 15px;
    color: #000;
}


.product-info span{
    background: #5dbc45;
    font-size: 14px;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
}

.right-filter {
    margin-bottom: 70px;
    background: #eff8ec;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.right-filter-left p{
    margin: 0px;
    font-size: 16px;
}

.right-filter-right{
    display: flex;
    align-items: center;
    gap: 20px;
}

.right-filter-right-desk{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.right-filter-right-desk p{
    width: 125px;
    margin: 0px;
    font-size: 17px;
    font-weight: 500;
}

.right-filter-right-mob a{
    display: inline-block;
    text-decoration: none;
    color: #f7811c;
    font-size: 20px;
}

.offcanvas {
    transition: ease-in 300ms;
    max-width: 85%;
}

.right-filter-right-mob{
    display: none;
}

.product-breadcrumb {
    justify-content: left;
}

.product-breadcrumb li a {
    color: #000;
    text-decoration: none;
}

.product_page_breadcamp{
    padding: 30px 0px;
}

.product-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    color: #000;
}

/*==================product-details================*/
.product-detail-sec{
    padding: 0px 0px 70px 0px;
}


.product-detail-img{
    background: #eff8ec;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
}
.product-detail-img img{
    width: 70%;
}

.product-detail-info h1{
    font-size: 35px;
    color: #f6821f;
}

.product-detail-info h2 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 20px;
}

.product-detail-info p {
    font-size: 17px;
}

.product-detail-info{
    padding-left: 40px;
}

.product-detail-info h3{
    margin-top: 30px;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 20px;
}

.product-detail-info ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.product-detail-info ul li{
    padding: 5px 0px;
}

.product-detail-info ul li strong {
    margin-right: 15px;
    color: #479034;
}


/*==================vission============*/
.vission-section{
    padding: 70px 0px;
}

.contact-info-text span a{
    text-decoration: none;
    display: inline-block;
    color: #000;
}




@media only screen and (max-width: 767px) {
.logo img {
    width: 150px;
}
.partner-box {
    gap: 15px;
}

.partner-item img {
    width: 100%;
}

.video-text {
    font-size: 25px;
}
.services-item {
    margin-bottom: 20px;
}

.product-left{
    display: none;
}
.right-filter-right-desk{
    display: none;
}
.right-filter-right-mob{
    display: block;
}

.product-detail-info{
    padding-left: 0px;
}

.feed-items a h3 {
    font-size: 16px;
}
.feed-box {
    justify-content: left;
    gap: 20px;
}
.feed-items-feature {
    padding: 10px;
    width: 80px;
}
.feed-items a {
    display: flex;
    text-decoration: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about-info {
    padding-left: 0px;
    margin-top: 30px;
}

.custom-order-1{
    order: 2;
}

.custom-order-2{
    order: 1;
}
}